Error package manager

1. Your Parrot information

  • OS version: run cat /etc/*release
    ```
    DISTRIB_ID=Parrot
    DISTRIB_RELEASE=4.11
    DISTRIB_CODENAME=rolling
    DISTRIB_DESCRIPTION=“Parrot OS 4.11”
    PRETTY_NAME=“Parrot OS 4.11”
    NAME=“Parrot OS”
    ID=parrot
    ID_LIKE=debian
    VERSION=“4.11”
    VERSION_ID=“4.11”
    HOME_URL=“https://www.parrotsec.org/
    SUPPORT_URL=“https://community.parrotsec.org/
    BUG_REPORT_URL=“https://community.parrotsec.org/

     ```
    
  • Kernel version: run uname -a
    ```
    Linux desktoplinux 5.10.0-6parrot1-amd64 #1 SMP Debian 5.10.28-6parrot1 (2021-04-12) x86_64 GNU/Linux

      ```
    

4. How did you get this error? Are there any steps to procedure it?

1. I ran the package manager which came with the distro

5. Error log or screenshot

6. If you have any idea or suggestion about this issue please tell us

Just want to report as told in the popup

If you are having suggestion for our OS, please write it bellow

I can’t find an email program in the Mate Desktop version. Maybe it is my bad searching, but it would be easier when Parrot OS was shipped with an email client.